@charset "utf-8";
.banner { position:relative; left:50%; width:1920px; margin-left:-960px;text-align:center; z-index:3; }
.banner .hd { position:absolute; bottom:5%; width:100%; height:14px; z-index:1; }
.banner .hd ul { width:1002px; margin:0 auto; text-align:center; }
.banner .hd ul li { display:inline-block; *display:inline; zoom:1; width:45px; height:6px; margin:0 3px; border-radius:3px; background:#006ec7; line-height:999px; overflow:hidden; cursor:pointer; }
.banner .hd ul .on { background:#7e7a74; }
.container { position:relative; padding-bottom:40px; z-index:4; }
.container img { vertical-align:top; }

.con-01{border-bottom:1px solid #ededed;position: relative;height: 45px;line-height: 45px;}
.con-01>.g-in{position: relative;}
.con-01 .hdt{float: left;background:#666;color: #fff;}
.con-01 .hdt h2{font-size: 18px;padding:0 24px;font-weight: normal;}
.con-01 .hdt h2 i{font-weight: normal;text-transform: uppercase;font-size: 14px;color: #939292;display: inline-block;padding-left: 12px;}
.con-01 .bd{float: left;padding-left: 20px;font-size: 14px;}
.con-01 .bd li{padding-left: 12px;background:url(icon-02.jpg) no-repeat left center;}
.con-01 .hd{position: absolute;right: 15px;}
.con-01 .hd li{overflow: hidden;text-indent: 999em;width: 8px;height: 8px;margin:0 2px;border-radius: 100%;background:#06336f;display: inline-block;cursor:pointer;}
.con-01 .hd li.on{background:#f50101;}

.con-22{margin:50px auto;}
.con-22 .rr{float: right;width: 968px;}
.con-22 .hd {text-align: center;margin-bottom:20px;}
.con-22 .hd li{font-size: 14px;display: inline-block;margin:0 35px;width: 170px;height: 36px;line-height: 36px;background:#295ca0;color: #fff;cursor:pointer;}
.con-22 .hd li.li02{background:#ef4140;color: #fff;font-size: 18px;font-weight: bold;height: 38px;line-height: 38px;}
.con-22 .bd ul{width: 1000px;}
.con-22 .bd li{float: left;margin:0 7px 5px 0;}
.con-22 .bd li i{display: block;background:#777;height: 44px;line-height: 44px;color: #fff;text-align: center;font-size: 13px;}

.con-02{margin:50px auto;display: none;}
.con-02 .hd {text-align: center;margin-bottom: 15px;}
.con-02 .hd li{font-size: 14px;display: inline-block;margin:0 2px;width: 170px;height: 36px;line-height: 36px;background:#295ca0;color: #fff;cursor:pointer;}
.con-02 .hd li.on{background:#ff2a2a;}
.con-02 .bd ul{width: 1210px;min-height: 428px;}
.con-02 .bd li{float: left;margin:0 6px 0 0;border: 1px solid #e5e5e5;width: 292px;}
.con-02 .bd li .info{padding:35px;text-align: center;height: 131px;}
.con-02 .bd li .info dt a{display:block;font-size: 14px;color: #000;padding-bottom:15px;background:url(bg-01.jpg) no-repeat center bottom;margin-bottom: 10px;}
.con-02 .bd li .info .c{font-size: 12px;color: #666;margin-bottom: 28px;}
.con-02 .bd li .info .m{display: block;text-align: center;}
.con-02 .bd li .info .m a{font-size: 14px;color: #fff;background:#a1a1a1;padding:4px 15px;}
.con-02 .bd li .info .m a:hover{background:#ff2a2a;}

.con-03 {background:url(bg-02.jpg) no-repeat center top;padding:60px 0 80px;text-align: center;}
.con-03 .h1{font-size: 24px;color: #fff;line-height: 1;padding-bottom: 10px;background:url(bg-03.png) no-repeat center bottom;}
.con-03 .hd{margin:20px 0 30px;}
.con-03 .hd li{display: inline-block;background:#23416b;}
.con-03 .hd li a{color: #fff;padding:4px 25px;display: block;font-size: 14px;}
.con-03 .bd{color: rgba(255,255,255,.6);line-height:2;font-size: 12px;margin-bottom:90px;}
.con-03 .data li{display: inline-block;width: 24%;color: #fff;background:url(bg-04.png) no-repeat right center;}
.con-03 .data li:last-child{background: none;}
.con-03 .data li h3{font-size: 35px;font-weight: normal;line-height: 1;margin-bottom:16px;} 
.con-03 .data li h3 i{font-size: 12px;}
.con-03 .data li p{font-size: 13px;color:rgba(255,255,255,.7);}

.con-04{background:#e3e3e3;padding:50px 0;}
.con-04 .bd {padding-bottom: 88px;}
.con-04 .bd .h1{font-size: 24px;color: #444;margin-bottom:20px;text-align: center;line-height: 1;}
.con-04 .bd .box{background:#295ca0;padding:50px 50px 36px 64px;}
.con-04 .bd .box .pic{float: left;margin-right: 44px;position: relative;width: 506px;}
.con-04 .bd .box .pic img{position: absolute;}
.con-04 .bd .box .info{float: right;width: 534px;}
.con-04 .bd .box .info dt{font-size: 24px;color: #fff;font-weight: bold;padding-left: 8px;border-left:5px solid #fff;line-height: 1;margin-bottom: 16px;}
.con-04 .bd .box .info .c{padding-left: 15px;font-size: 12px;color: rgba(255,255,255,.7);line-height:2;min-height: 144px;}
.con-04 .hd ul{display: flex;justify-content:space-between;flex-wrap:nowrap;padding-top:16px;background:url(bg-05.jpg) no-repeat center top;}
.con-04 .hd li{font-size: 18px;position: relative;}
.con-04 .hd li:after{content:"";position: absolute;background:#3fa18f;width: 9px;height: 9px;border-radius: 100%;left: 56px;top:-20px;}
.con-04 .hd li.on:before{content:"";position: absolute;width: 20px;height: 20px;border-radius: 100%;background:transparent;border:1px solid #3fa18f;left: 49px;top: -26px;}

.con-05{margin:60px auto 20px;}
.con-05 .hd {text-align: center;}
.con-05 .hd li{display:inline-block;text-align: center;font-size: 18px;font-weight: bold;margin:0 20px;padding-bottom: 6px;position: relative;cursor:pointer;}
.con-05 .hd li.on:after{content:"";position: absolute;left: 0;right: 0;bottom: 0;z-index: 9;background:#df0202;height: 2px;}
.con-05 .bd{border:1px solid #ededed;background:#fafafa;padding:30px;}
.wrapbox{position: relative;}
.wrapbox ul{width: 1230px;}
.wrapbox .prevs,.wrapbox .nexts{position: absolute;top: 40%;z-index: 99;}
.wrapbox li{float: left;margin-right: 25px;position: relative;}
.wrapbox li i{position: absolute;bottom: 0;left: 0;right: 0;height: 40px;font-size: 14px;background:rgba(0,0,0,.6);color: #fff;text-align: center;line-height: 40px;}
.wrapbox .prevs{left: -30px;}
.wrapbox .nexts{right: -30px;}

.c6-lt{float:left;width: 576px;}
.c6-lt .hd{margin-bottom: 21px;border-bottom:1px solid #e2e2e2;}
.c6-lt .hd h2{float: left;font-size: 18px;color: #666;display: inline-block;position: relative;padding-bottom: 10px;}
.c6-lt .hd h2:after{content:"";left: 0;bottom:-1px;height: 2px;background:#d42919;position: absolute;width: 72px;}
.c6-lt .hd .h{float: right;margin-top: 10px;}
.c6-lt .bd ul{width: 606px;}
.c6-lt .bd li{float: left;margin-right: 28px;width: 272px;}
.c6-lt .bd li dl dt{display:block;padding:10px 0 6px;font-size: 14px;}
.c6-lt .bd li dl dt a{color: #222;}
.c6-lt .bd li dl .c{font-size: 12px;color: #888;line-height: 1.7;}
.c6-lt .bd li dl .m {margin-top: 10px;}
.c6-lt .bd li dl .m a{display: block;height: 30px;width: 106px;line-height: 30px;text-align: center;background:#c3c1c1;color: #fff;}
.c6-lt .bd li dl .m a:hover{background:#295ca0;}
.c6-rt{width: 578px;float: right;}
.c6-rt .hd{margin-bottom: 21px;border-bottom:1px solid #e2e2e2;height: 38px;text-align: right;}
.c6-rt .hd a{display: inline-block;margin:19px -1px 0;}
.c6-rt .bd li{border:1px solid #e2e2e2;margin-bottom: 12px;padding:12px 0;}
.c6-rt .bd .date{float: left;padding:0 15px;text-align: center;border-right:1px solid #bdbdbd;margin-right: 12px;}
.c6-rt .bd .date i{font-size: 48px;color: #bdbdbd;line-height: 1;}
.c6-rt .bd .date p{color: #bdbdbd;}
.c6-rt .bd .dl dt a{display: block;color: #222;font-size: 14px;padding:3px 0 6px;}
.c6-rt .bd .dl .c{color:#888;}

/* 左侧栏目标题 */
.con-22 .ll{width: 211px;float: left;margin-top: 60px;}
.leftTitle { position:relative; padding:18px 0; background:url(leftTitle.jpg) repeat-x #0062bb; color:#fff; }
.leftTitle i,.leftTitle s { display:block; text-align:center; }
.leftTitle i { font-size:22px; line-height:28px; font-weight:normal; }
.leftTitle s { color:#eee; font:12px/18px arial; text-decoration:none; text-transform:uppercase; }

/* 二级、三级菜单 */
.menu { margin-bottom:40px; }
.menu dl dt { }
.menu dl dt a { display:block; padding:6px 6px 6px 36px; border-bottom:1px solid #cfcfcf; background:#efefef; color:#666; font-size:14px; text-align:left; }
.menu dl dt a:hover,.menu dl dt .current { border-bottom:1px solid #929292; background:#929292; color:#fff; text-decoration:none; }
.menu dl dd { padding:5px 0 5px 45px; border-bottom:1px solid #eee; background:url(o_ico_18.gif) no-repeat 35px 13px; font-size:14px; text-align:left; }
.menu dl dd a:hover,.menu dl dd .current { color:#32a237; text-decoration:none; }